local fn = _gn(0xEF0D582CBF2D9B0F)
--- APPLY_PED_BLOOD_SPECIFIC
function Global.ApplyPedBloodSpecific(ped, p1, p2, p3, p4, p5, p6, p7, p8)
	return fn(ped, p1, p2, p3, p4, p5, p6, p7, _ii(p8) --[[ may be optional ]])
end
